.field-invalid{
    border-color:#a94442;
}
.field-invalidmsg{
    color:#a94442;
}
.field-validmsg{
    color:#3c763d;
}
.field-tooltipWrap{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 19891014;
}
.field-tooltipInner{
    pointer-events: none;
    display: table;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
}
.field-tooltip{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.field-tooltip .field-invalidmsg,
.field-tooltip .field-validmsg{
    color: #fff;
}
.field-tooltip .zvalid-resultformat{
    display: inline-block;
    position: relative;
    background-color:rgba(0,0,0,0.8);
    color: #fff;
    padding: 10px 15px;
    font-size: 14px;
    border-radius: 6px;
    box-shadow: 0 0 8px rgba(0,0,0,.1);
    pointer-events: auto;
    animation-name:fieldTipBounceIn;
    -webkit-animation-name:fieldTipBounceIn;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: .18s;
    animation-duration: .18s;
}

.jumbotron {
  background-color: rgba(255, 0, 0, 0) !important;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none !important;
}
button.close {
  opacity: 1 !important;
}

.signOut {
  line-height: 40px;
  border-radius: 6px;
  text-align: center;
  margin: 0 auto;
  font-size: 25px;
}
button.signOut {
  background-color: #FFCC24;
  padding: 5px 30px;
}
#WeChat-phone {
  display: none;
}
#wrap {
  width: 100%;
}

#wrap .pc-none {
  display: none;
}
.contentView {
  width: 100%;
}
.contentView .page {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.contentView .page .bg {
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
}
.contentView .page .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.page1 .page1-title {
  margin-top: 20%;
  font-size: 60px;
  color: #fff;
}
.page1 .signOut {
  width: 80px;
  position: absolute;
  bottom: 5%;
  text-align: center;
  left: 50%;
  margin-left: -40px;
  font-size: 20px;
  color: #000;
}
.page1 .page0-title {
  margin-top: 20%;
  font-size: 60px;
  color: #fff;
}
.page1 .learn-more {
  width: 100%;
}
.page1 .learn-more a {
  display: block;
  margin: 0 auto;
  width: 50%;
  max-width: 190px;
  height: 30px;
  margin-top: 10px;
  background-image: url("../img/watch%20demo%20w.png");
  background-size: cover;
}
.page2 > img {
  display: block;
  width: 100%;
}
.contentView .page2 {
  height: auto;
  background-color: #dadfe2;
  overflow: hidden;
}
.contentView .page2 .content {
  position: relative;
  height: auto;
}
.contentView .page2 .content p {
  font-size: 16px;
  color: #000000;
}
.contentView .page2 .page1-title {
  font-size: 36px;
  margin-top: 50px;
  line-height: 1.5;
  color: #000;
  font-weight: bold;
}
.contentView .page2 .page1-ul {
  margin-top: 30px;
}
.contentView .page2 .page1-ul .page1-li {
  margin-bottom: 30px;
}
.contentView .page2 .page1-ul p {
  font-size: 38px;
  color: #000;
}
.contentView .page3 {
  height: auto;
  overflow: hidden;
  position: relative;
}
.contentView .page3 > img {
  display: block;
  width: 110%;
}
.contentView .page3 .page3-main-main {
  position: absolute;
  width: 50%;
  left: 50%;
  top: 40%;
  padding: 0 12%;
}
.page3-title {
  text-align: center;
  line-height: 150px;
  font-weight: bold;
}
.contentView .page3 .main-title {
  width: auto;
  font-size: 26px;
}
.contentView .text-pos {
  position: absolute;
  top: 20%;
}
.contentView .page5 .text-pos {
  right: 10%;
}
.contentView .page6 {
  height: auto;
  overflow: hidden;
  position: relative;
}
.contentView .page6 h1 {
  margin-top: 50px;
}
.contentView .page6 .listContent {
  margin-top: 70px;
}
.contentView .page6 .listContent > div h3 {
  margin-bottom: 30px;
}
.contentView .page6 .signOut {
  margin: 50px auto;
}
.contentView .page6 .page-line {
  text-align: center;
}
.contentView .page6 .page-line:after {
  content: "";
  width: 1px;
  height: 100px;
  display: inline-block;
  background-color: #CCC;
  vertical-align: middle;
  margin-top: 50px;
}
.contentView .page7 {
  height: auto;
  background-color: #f2f2f2;
  overflow: hidden;
  padding-bottom: 100px;
}
.contentView .page7 h1 {
  margin-top: 80px;
}
.contentView .page7 .carousel {
  margin: 80px auto;
}
.contentView .page7 .carousel .carousel-indicators {
  bottom: -160px;
}
.contentView .page7 .carousel .carousel-indicators li {
  margin-left: 5px;
}
.carousel-indicators li {
  background-color: rgba(0, 0, 0, 0.3);
}
.carousel-indicators .active {
  background-color: #fff;
}
.contentView .page2 .content {
  position: relative;
  height: auto;
}
.contentView .page8 {
  height: auto;
  overflow: hidden;
  background: #bfbfbf;
}
.contentView .page8 .page6-more {
  padding: 5% 0;
  text-align: left;
}
.contentView .page8 .page6-more li {
  overflow: hidden;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  margin: 5px 0;
}
.contentView .page8 .page6-more li a:hover {
  color: #fff;
}
.contentView .page8 .page6-more li span {
  display: inline-block;
  width: 36px;
  height: 36px;
  background-size: auto 20px;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 10;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: -3px;
}
.contentView .page8 .page6-more li .boxfish-big {
  background-size: auto 30px;
}
.contentView .page8 .page6-more li a {
  color: #000;
}
#footer {
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 12px;
  text-align: center;
}
#signOut {
  font-family: Lato, "Segoe UI", 'Helvetica Neue', 'Helvetica', 'STHeitiSC-Light', 'Arial', sans-serif;
  width: 100%;
  background-color: #fff;
  margin: 0 auto;
  display: none;
  font-size: 16px;
  min-height: calc(100vh - 45px);
}
#signOut .content .modal-header {
  border-bottom: none;
  width: 100%;
  height: 100px;
  background-image: url(../../images/group3.png);
  background-size: cover;
  color: #fff;
  text-align: center;
  overflow: hidden;
}
#signOut .content .modal-header .modal-title {
  font-family: "SanFranciscoDisplay-Regular";
}
#signOut .content .modal-body {
  overflow: auto;
  max-width: 768px;
  margin: 0 auto;
}
#signOut .content .modal-body .body-title {
  text-align: center;
  padding: 30px 0;
}
#signOut .content .modal-body .body-main .form-control {
  margin: 10px 0;
}
#signOut .content .modal-body .body-main .form-input .form-control {
  display: inline-block;
  width: 49.5%;
}
#signOut .content .modal-body .body-main .form-input1 .form-control {
  display: inline-block;
  width: 48%;
}
#signOut .content .modal-body .body-main .form-cellphoneNumber #areaCode.form-control {
  display: inline-block;
  width: 45%;
}
#signOut .content .modal-body .body-main .form-cellphoneNumber #cellphoneNumber.form-control {
  display: inline-block;
  width: 54%;
}
#signOut .content .modal-body .body-main .form-main {
  width: 50%;
  margin: 0 auto;
}
#signOut .content .modal-body .body-main .form-main .form-main-title {
  text-align: center;
  padding: 30px 0;
}
#signOut .content .modal-body .body-main .confirm {
  display: block;
  margin: 30px auto;
  text-align: center;
  background: #fff;
  color: #4e87f5;
  border: none;
  -webkit-appreance: none;
}
#signOut .content .modal-body .body-p {
  text-align: center;
}
#signOut .content .modal-body .body3-main {
  width: 100%;
  height: auto;
  margin-top: 50px;
}
#signOut .content .modal-body .body3-main .WeChat {
  width: 91%;
  height: 150px;
  margin: 30px auto;
  background-image: url("../img/WeChat-pc.png");
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 1440px) {
  .page1 .learn-more a {
    width: 50%;
    max-width: 190px;
    height: 30px;
  }
}
@media (max-width: 768px) {
  .jumbotron {
    padding-top: 20%;
    padding-bottom: 48px;
  }
  .contentView .text-pos {
    position: relative;
    top: 20%;
  }
  .contentView .page .bg img {
    margin-left: 0px;
    width: 100%;
  }
  .contentView .page5 .text-pos {
    right: 0;
  }
  .page8 {
    display: none;
  }
  .page-line {
    display: none;
  }
  .contentView .page4,
  .contentView .page5 {
    height: auto;
  }
  .contentView .page4 .bg,
  .contentView .page5 .bg {
    background-image: none !important;
    overflow: hidden;
  }
  .contentView .page4 .bg img,
  .contentView .page5 .bg img {
    display: block;
    width: 120%;
  }
  .contentView .page4 .bg img {
    margin-left: -20%;
  }
  .contentView .page4 .content,
  .contentView .page5 .content {
    position: relative;
    text-align: center;
    height: auto;
  }
  .jumbotron {
    margin-bottom: 0 !important;
    padding-top: 50px !important;
  }
  .page1 .page1-title {
    position: absolute;
    top: 25%;
    text-align: center;
    width: 100%;
    font-size: 40px;
    color: #fff;
  }
  .page1 .learn-more a {
    display: block;
    width: 190px;
    height: 30px;
    position: absolute;
    top: 53%;
    left: 50%;
    margin-left: -95px;
    background-image: url("../img/watch%20demo%20y.png");
    /*background-size: cover;*/
  }
  .page2 > img {
    width: 130%;
    margin-left: -15%;
  }
  .contentView .page3 .page3-main-main {
    position: relative;
    left: 0;
    width: 80%;
    margin-top: 5%;
    margin-left: 20px;
    margin-bottom: 50px;
    padding: 0 0;
  }
  .contentView .page3 > img {
    display: block;
    width: 190%;
  }
  .contentView .page3 .page3-title {
    text-align: center;
    line-height: 80px;
    font-weight: bold;
    font-size: 36px;
  }
  .contentView .page3 .main-title {
    width: auto;
  }
  .contentView .page3 .main-text {
    font-size: 14px;
  }
  .contentView .page6 .page6-main {
    margin: 20px 0 40px 0;
  }
  #signOut {
    width: 100%;
    background-color: #fff;
  }
  #signOut .content {
    height: 100%;
    overflow: auto;
  }
  #signOut .content .modal-header {
    height: 150px;
  }
  #signOut .content .modal-header .modal-title {
    margin-top: 10px;
    font-size: 20px;
  }
  #signOut .content .modal-header .modal-p {
    line-height: 24px;
    margin-top: 10px;
  }
  #signOut .content .modal-body .body-title {
    font-size: 18px;
    padding: 0 0 20px 0;
  }
  #signOut .content .modal-body .body-main .form-control {
    margin: 10px 0;
  }
  #signOut .content .modal-body .body-main .form-input .form-control {
    width: 100%;
  }
  #signOut .content .modal-body .body-main .form-input1 .form-control {
    width: 47%;
  }
  #signOut .content .modal-body .body-main .form-main {
    width: 100%;
  }
  #signOut .content .modal-body .body-main .form-main .form-main-title {
    padding: 30px 0;
  }
  #signOut .content .modal-body .body-main .form-main .form-control {
    width: 60%;
    margin: 0 auto;
  }
  #signOut .content .modal-body .body-main .confirm {
    display: block;
    margin: 30px auto;
    text-align: center;
    background: #fff;
    color: #4e87f5;
  }
  #signOut .content .modal-body .body3-main .WeChat {
    width: 90%;
    height: 195px;
    margin: 0 auto;
    background-image: url("../img/WeChat-pc.png");
    background-size: cover;
  }
  #wrap .pc-none {
    display: block;
  }
  #wrap .pc-none .nav {
    display: none;
    position: fixed;
    top: 40px;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding-top: 10px;
    background-color: #000000;
    font-size: 26px;
    z-index: 90;
  }
  #wrap .pc-none .nav li {
    margin-left: 30px;
  }
  #wrap .pc-none .nav a {
    color: #fff;
  }
}
.more-video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
.more-video #remove-video {
  position: absolute;
  top: 50px;
  right: 30px;
  width: 30px;
  height: 30px;
  z-index: 300;
}

@media (max-width: 414px) {
  .contentView .page4 .bg img,
  .contentView .page5 .bg img {
    display: block;
    width: 180%;
  }
  #WeChat-pc {
    display: none;
  }
  #WeChat-phone {
    display: block;
  }
  .contentView .page4 .bg img {
    margin-left: -60%;
  }
  .page1 .page1-title {
    font-size: 30px;
  }
  .page1 .learn-more a {
    width: 160px;
    height: 25px;
    position: absolute;
    top: 53%;
    left: 50%;
    margin-left: -80px;
  }
  .contentView .page2 .page1-title {
    font-size: 30px;
  }
  .contentView .page2 .content p {
    font-size: 15px;
  }
  .contentView .page2 .page1-ul {
    margin-top: 30px;
  }
  .contentView .page2 .page1-ul p {
    font-size: 28px;
    color: #000;
  }
  .contentView .page2 .page1-ul .page1-li {
    margin-bottom: 20px;
  }
  .contentView .page3 .page3-title {
    font-size: 30px;
  }
  .contentView .page3 .main-title {
    font-size: 24px;
  }
  .contentView .page3 .page3-main-main {
    margin-top: 5%;
    margin-left: 20px;
    margin-bottom: 50px;
  }
  .contentView .page4 h2 {
    font-size: 26px;
  }
  .contentView .page4 .main-text {
    font-size: 16px;
  }
  .contentView .page5 h2 {
    font-size: 26px;
  }
  .contentView .page5 .main-text {
    font-size: 16px;
  }
  .contentView .page6 h1 {
    font-size: 28px;
  }
  .contentView .page6 h1 small {
    font-size: 16px;
  }
  .contentView .page6 .listContent {
    margin-top: 30px;
  }
  .contentView .page6 .listContent > div h3 {
    margin-bottom: 20px;
  }
  .contentView .page7 h1 {
    font-size: 30px;
  }
  .contentView .page7 h3 {
    font-size: 24px;
  }
  #footer {
    line-height: 25px;
  }
  #signOut .content .modal-body .body3-main .WeChat {
    width: 93%;
    height: 150px;
    margin: 0 auto;
    background-image: url("../img/WeChat-phone.png");
    background-size: cover;
  }
}
@media (max-width: 350px) {
  html {
    font-size: 11px;
  }
}
@media (max-width: 320px) {
  .page1 .page1-title {
    font-size: 24px;
  }
  .page1 .learn-more a {
    width: 140px;
    height: 22px;
    position: absolute;
    top: 52%;
    left: 50%;
    margin-left: -70px;
  }
  .contentView .page2 .page1-title {
    font-size: 26px;
  }
  .contentView .page2 .content p {
    font-size: 13px;
  }
  .contentView .page2 .page1-ul {
    margin-top: 30px;
  }
  .contentView .page2 .page1-ul p {
    font-size: 22px;
    color: #000;
  }
  .contentView .page2 .page1-ul .page1-li {
    margin-bottom: 15px;
  }
  .contentView .page3 .page3-title {
    font-size: 26px;
  }
  .contentView .page3 .main-title {
    font-size: 20px;
  }
  .contentView .page4 h2 {
    font-size: 24px;
  }
  .contentView .page4 .main-text {
    font-size: 16px;
  }
  .contentView .page5 h2 {
    font-size: 24px;
  }
  .contentView .page5 .main-text {
    font-size: 16px;
  }
  .contentView .page6 h1 {
    font-size: 24px;
  }
  .contentView .page6 h1 small {
    font-size: 14px;
  }
  .contentView .page7 h1 {
    font-size: 26px;
  }
  .contentView .page7 h3 {
    font-size: 22px;
  }
  #signOut .content .modal-body .body3-main .WeChat {
    width: 93%;
    height: 113px;
    margin: 0 auto;
    background-image: url("../img/WeChat-phone.png");
    background-size: cover;
  }
  #signOut .content .modal-body .body-main .form-input1 .form-control {
    width: 46%;
  }
}


@-webkit-keyframes fieldTipBounceIn{

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


@keyframes 

{


  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
